<?php
// $Id: form.php,v 1.2 2006/09/20 00:18:47 ohwada Exp $

// 2006-09-15 K.OHWADA
// this is new file
// divided from main.php

//=========================================================
// Happy Linux Framework Module
// 2006-09-01 K.OHWADA
// 有朋自遠方来
//=========================================================

// form
define('_HAPPY_LINUX_FORM_TITLE', 'タイトル');
define('_HAPPY_LINUX_FORM_SUBMIT', '実行');
define('_HAPPY_LINUX_FORM_CANCEL', 'キャンセル');
define('_HAPPY_LINUX_FORM_LOCATION', '戻る');
define('_HAPPY_LINUX_FORM_VISIT', '訪問');

?>